This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours

Bug 565217

Summary: [abrt] crash in synergy-1.3.1-14.fc12
Product: [Fedora] Fedora Reporter: Doug Maxey <dwm>
Component: synergyAssignee: Matthias Saou <matthias>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: kparnell, matthias
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:b3bcc0e0eb2efa5069b2aaa9a226e86a5e89b5d7
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-02-24 12:11:38 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description Doug Maxey 2010-02-13 15:12:07 EST
abrt 1.0.6 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/synergyc --display :0.0 --restart 10.41.86.188
component: synergy
executable: /usr/bin/synergyc
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: synergy-1.3.1-14.fc12
rating: 4
reason: Process was terminated by signal 6 (Aborted)
release: Fedora release 12 (Constantine)
Comment 1 Doug Maxey 2010-02-13 15:12:09 EST
Created attachment 394160 [details]
File: backtrace
Comment 2 Karel Klíč 2010-02-24 12:11:38 EST

*** This bug has been marked as a duplicate of bug 543206 ***
Comment 3 Karel Klíč 2010-02-24 12:11:38 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #543206.

Sorry for the inconvenience.